﻿@import url('https://fonts.googleapis.com/css?family=Poppins');

body {
	background: #f0f0f0;
	margin: 0 auto;
	font-family: 'Poppins', sans-serif;
	min-height: 100%;
}

.img1, .img2, .img3 { display: block; float: left; margin: 1%; transition: all 1s;}

.img1 {	width: 23% }
.img2 {	width: 48% }
.img3 {	width: 23% }

#mobnav { display: none }
.mobnavinit { display: none; }
.bg, .bg2, .bg3, .bg4, .bg5 {
	background: url(img/bg.jpg) no-repeat;
	position: fixed;
	width: 100%; min-width: 100%; 
	z-index: -1;
	height: 100%;
	background-size: 100% auto;
}


.bg2 {	background: url(img/bg2.jpg) no-repeat; }
.bg3 {	background: url(img/bg3.jpg) no-repeat; }
.bg4 {	background: url(img/bg4.jpg) no-repeat; }
.bg5 { background: #cc0000 }

a {	color: #999; text-decoration: none }

#topnav {
	background: #fff;
	text-align: left;
	padding-left: 300px;
}

#topnav a {
	font-family: 'Poppins', sans-serif;
	color: #999;
	display: inline-block;
	padding: .7vw;
	text-decoration: none;
	border-bottom: solid 3px transparent;
	transition: all .5s;
	vertical-align: middle;
	text-transform: uppercase;
}

#topnav a:hover {
	color: #333;
	border-bottom: solid 3px #cc0000;
}

#topnav .last { padding-top: 10px; padding-bottom: 6px;}
#topnav .last img { height: 30px; }

.sandv {
	font-family: 'Poppins', sans-serif;
	color: #999;
	display: inline-block;
	padding: .7vw;
	text-decoration: none;
	border-bottom: solid 3px transparent;
	transition: all .5s;
	vertical-align: middle;
	text-transform: uppercase;
	position: relative;
}

.sandv:hover {
	color: #333;
	border-bottom: solid 3px #cc0000;
}

.svdrop {
	position: absolute;
	top: 100%; left: 0;
	z-index: 2000;
	width: auto;
	margin-top: 3px;
	background: #fff;
	box-shadow: 0 5px 5px rgba(0,0,0,.4);
	overflow: hidden;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 600ms, visibility 600ms;
	transition: opacity 600ms, visibility 600ms;
}

.svdrop a {
	clear:both;
	display: block;
	background: #fff;
	width: 100%;
}

.sandv:hover .svdrop {
	visibility: visible;
	opacity: 1;
}

.fbicon {
	background: url(img/fb.png) no-repeat;
	background-size: 30px 30px;
	display: inline-block;
	width: 30px; height: 30px;
	float: right;
	margin: 15px 0 15px 15px;
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	opacity: .5;
	transition: all .5s;
	border: 0 !important;
}

.fbicon:hover { 
	border: 0 !important;
	filter: none; -webkit-filter: none;
	opacity: 1;
}

.thorka {
	float: right;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	transition: all .5s;
	border: 0 !important;
	margin:0; margin-top: -8px
}

.thorka:hover { 
	border: 0 !important; 
	filter: none;
	-webkit-filter: none;
}

.thorka img { width: 50px; height: 50px; }
.logolink {
	position: absolute;
	left: 100px;
	top: 10px;
	width: auto; height: 160px; max-height: 15vmin;
	z-index: 200;
}

.mainlogo {
	max-width: 100%; max-height: 100%;
}

.footerlogo {
	width: 140px; height: 140px;
	float: left;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6, .h7 {
	color: #666;
	margin-bottom: 1px;
	margin-top: 0;
}

h1, .h1 { text-decoration: none; font-size: 300%; }
h2, .h2 { text-decoration: none; font-size: 250%; }
h3, .h3 { text-decoration: none; font-size: 200%; }
h4, .h4 { text-decoration: none; font-size: 180%; }
h5, .h5 { text-decoration: none; font-size: 150% !important; }
h6, .h6 { text-decoration: none; font-size: 130% !important; }
.h7 { text-decoration: none; font-size: 100% !important }

.h1 .smaller, .h2 .smaller, .h3 .smaller, .h4 .smaller {
	color: #999;
	font-size: 70%;
}

#mainnav {
	text-align: left;
	padding-left: 300px;
	white-space: nowrap;
	position: relative;
}

#mainnav a {
	font-size: 1.5vw;
	color: #fff;
	text-shadow: -1px -1px 0 rgba(0,0,0,.3), 1px -1px 0 rgba(0,0,0,.3), -1px 1px 0 rgba(0,0,0,.3), 1px 1px 0 rgba(0,0,0,.3);
	display: inline-block;
	font-family: 'Poppins', sans-serif;
	text-decoration: none;
	padding: 1vw;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	transition: all .5s;
	cursor: pointer;
}

#mainnav a:hover, #mainnav a.selected {
	background: rgba(255,255,255,.5);
	color: #000;
	text-shadow: none;
}

.megamenu {
	position: absolute;
	height: auto;
	width: auto;
	max-width: 70%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	z-index: 1000;
	background: #fff;
	display: none;
	box-shadow: 0 0 10px rgba(0,0,0,.4);
	text-align: center;
	font-size: 120%;
	padding: 30px;
}

.megamenu a {
	display: inline-block;
	margin: 5px; padding: 10px 20px;
	color: #666;
	text-decoration: none;
	border-radius: 6px;
	transition: all .5s;
}

.megamenu a:hover, .megamenu .hype {
	background: #f0f0f0;
	color: #990000;
}

.megamenu a:active, .megamenu a.selected {
	background: #990000;
	color: #fff;
}



.main {
	max-width: 90%;
	margin: 0 auto;
	height: auto;
	min-height: 100%;
}

.mainnarrow { max-width: 80%; }

.col100, .col70, .col30, .col40, .col25, .col50, .col23, .col60 { float: left; position: relative;}
.col100 { width: 100% }
.col70 { width: 70% }
.col60 { width: 60% }
.col50 { width: 50% }
.col40 { width: 40% }
.col30 { width: 30% }
.col25 { width: 25% }
.col23 { width: 23%; margin: 1% }

.col70 img, .col30 img, .col40 img, .col25 img, .col50 img, .col23 img, .col60 img {
	max-width: 99%;
}

.divInner, .divinner { padding: 1vmin; margin: 1vmin; height: auto }
.rslides img { max-width: 100%; max-height: 100%; }

.white { background: #fff; }
.semiwhite { background: rgba(255,255,255,.9) }
.left { float: left }
.right { float: right }
.center { text-align: center }

a.redlink {
	display: block;
	font-size: 1.2em;
	color: #fff;
	padding: 10px;
	border-bottom: dashed 1px rgba(255,255,255,.12);
	text-decoration: none;
	text-transform: uppercase;
	transition: all .5s;
}

a.redlink:hover {
	background: rgba(0,0,0,.1);
	border-bottom: dashed 1px rgba(255,255,255,.5);
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:0px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.listlink {
	float: left;
	clear:both;
	display: block;
	width: 90%;
	border-bottom: dotted 1px #ccc;
	color: #333;
	padding: 5px;
	font-size: 110%;
	transition: all .25s;
}

.listlink:hover {
	border-bottom: dotted 1px #990000;
	text-indent: 20px;
	color: #990000;
	background: #fff;
}

.listlink-selected {
	color: #fff;
	background: #cc0000;
}



.redbg {
	background: #990000;
	padding: 40px;
	clear:both !important;
}

.footer {
	background: #fff;
	padding: 40px;
	box-shadow: 0 -5px 5px rgba(0,0,0,.12);
}

.footer a { color: #cc0000; }

.shortContent {
	position: absolute;
	bottom: 0; left: 0;
}



/* news front page */

#ContentPlaceHolder1_divnews, #divnews {
	color: #333;
}
#ContentPlaceHolder1_divnews img, #divnews img {
	float: left;
	max-width: 50%;
	max-height: 340px !important;;
	margin: 0 20px 20px 0;
}

hr {
	background: transparent;
	border: 0;
	border-bottom: dashed 1px #ccc;
	margin: 0;
}

.btnmore {
	display: inline-block;
	margin: 0 auto;
	position: absolute;
	bottom: 0; left: 50%;
	margin-bottom: 20px;
	color: #990000;
	text-decoration: none;
	font-size: 140%;
	padding: 10px;
	transition: all .5s;
	border-radius: 4px;
	width: auto;
	margin-left: -60px;
	text-align: center;
	z-index: 10;
}

.btnsimple {
	display: inline-block;
	margin: 0 auto;
	color: #990000;
	text-decoration: none;
	font-size: 140%;
	padding: 10px;
	transition: all .5s;
	border-radius: 4px;
	width: auto;
	text-align: center;
	z-index: 10;
}

.btnmore2 {	
	font-size: 140%;
	padding: 10px;
	transition: all .5s;
	border-radius: 4px;
	color: #fff;
	float: left;
}

.btnmore:hover, .btnsimple:hover {
	background: #990000;
	color: #fff !important;
}

.btnmore2:hover {
	background: #fff;
	color: #990000 !important;
}

.button {
	display: inline-block;
	padding: 10px 20px;
	border: solid 2px #990000;
	color: #333;
	font-size: 120%;
	text-align: center;
	background: transparent;
	transition: all 1s;
	border-radius: 4px;
}

.button:hover {
	background: #990000;
	color: #fff;
	text-shadow: 0 -1px #660000;
}

/* calendar front page */

.calitem {
	width: 96%;
	height: 60px;
	padding: 2% 10px;
	border-bottom: dashed 1px #ccc;
	overflow: hidden;
	line-height: 1.3;
}

.calitem a { text-decoration: none; }

.calitem .date {
	background: #990000;
	height: 44px; width: 40px;
	float: left;
	text-align: center;
	color: #fff;
	font-size: 24px;
	padding-top: 5px;
	border-radius: 6px;
	line-height: 1.0;
}

.calitem .date .smaller {
	display: block;
	clear:both;
	font-size: 14px;
}

.calitem .headline {
	color: #000;
	font-size: 32px;
	width: auto;
	margin-left: 30px;
	float: left;
}

.calitem .info {
	color: #999;
	display: inline-block;
	float: left;
	width: 70%;
	margin-left: 30px;
	font-size: 80%;
}

.calitem .red {
	color: #990000;
	font-size: 130%; 
	font-weight: bold;
}

.innri { /* innri auglýsingar */
	background: #cc0000; 
	color: #fff;
	text-align: center;
	height: 98%; max-height: 98%;
	width: 98%; max-width: 98%;
	padding: 1%;
	overflow: hidden;
	position: relative;
	cursor: pointer
}
.innri img { max-height: 150px !important; max-width: 100%; float: left }
.innri img.left { float: left; }
.innri img.right { float: right !important; }

.innri h1 {
	font-size: 170%;
	color: #fff;
	margin: 0 !important;
}

.divalbums { position: relative; }
.divalbums .headline {
	width: 94%; padding: 1% 3%;
}

/* newspage */

.newsitem {
	background-size: cover !important;
	background-position: top center !important;
	transition: box-shadow .5s;
}

.newsitem:hover {
	box-shadow: 0 0 10px rgba(0,0,0,.6);
}

.newsitem .headline  {
	position: absolute;
	left: 0; bottom: 0;
	padding: 10px;
	color: #fff;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 1);
	font-weight: bold;
	transition: all .5s;
}

.newsitem:hover .headline {
	background: rgba(0,0,0,.9);
}
.newsitem .hide  {
	display: block;
	font-size: 14px;
	font-weight: normal;
    max-height: 0;
    transition: max-height 0.25s ease-out;
    overflow: hidden;
}
.newsitem:hover .hide { 
    max-height: 200px;
    transition: max-height 0.75s ease-in;
}

.infodate {
	position: absolute;
	top: 0; right: 0;
	padding: 5px;
	color: #fff;
	background: rgba(0,0,0,.9);
	opacity: 0;
	transition: opacity .5s;
}

.newsitem:hover .infodate {	opacity: 1; }

.divnewsimg {
	float: left;
	margin-right: 20px;
	width: auto;
}

.newsinfo {
	color: #999;
	border-bottom: dotted 1px #ccc;
	padding: 10px;
	margin: 0 auto;
}

.newscontent {
	display: block;
	border-top: dotted 1px #ccc;
	padding-top: 10px;
}

.prac {
	float: left;
	width: auto;
}


/* albums */
.albumItem {
	width: 46%; height: 260px;
	margin: 6% 2%;
	float: left;
	position: relative;
}

.albumItem, .albumItem * {
	transition: all .5s;
}
.albumItem:hover .albumOverviewImg { -webkit-filter: saturate(2); filter: saturate(2); }
.albumItem:hover .albumOverviewImg1 {
	top: -50%;
	left: 25%;
    -ms-transform: rotate(2deg); 
    -webkit-transform: rotate(2deg); 
    transform: rotate(2deg);
}

.albumItem:hover .albumOverviewImg2 {
	top: 0; 
	left: 45%; 
    -ms-transform: rotate(4deg); 
    -webkit-transform: rotate(4deg); 
    transform: rotate(4deg);
}

.albumItem:hover .albumOverviewImg3 {
	bottom: 20%; 
	right: 55%; 
    -ms-transform: rotate(-4deg); 
    -webkit-transform: rotate(-4deg); 
    transform: rotate(-4deg);
}

.albumOverviewImg {
	max-width: 50%; max-height: 70%;
	border: solid 10px #fff;
	box-shadow: 0 0 20px rgba(0,0,0,.4);
}

.albumOverviewImg1 { 
	position: absolute; 
	top:0; 
	left: 0;
    -ms-transform: rotate(-7deg); 
    -webkit-transform: rotate(-7deg); 
    transform: rotate(-7deg);
}

.albumOverviewImg2 { 
	position: absolute; 
	top: 20px; 
	left: 25%; 
	z-index: 10;
    -ms-transform: rotate(-1deg); 
    -webkit-transform: rotate(-1deg); 
    transform: rotate(-1deg);
}

.albumOverviewImg3 { 
	position: absolute; 
	bottom:0; 
	right: 0;
    -ms-transform: rotate(9deg);
    -webkit-transform: rotate(9deg);
    transform: rotate(9deg);
}

.albumName {
	position: absolute;
	bottom: 0; left: 0; right: 0;
	height: auto;
	color: #fff;
	background: rgba(0,0,0,.75);
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	padding: 20px;
	text-align: center;
	text-decoration: none;
	z-index: 200;
	font-size: 150%;
}

.albumImgCounter {
	position: absolute;
	top: -20px;
	right: 20px;
	font-size: 90%;
	width: 40px; height: 30px; padding: 10px 5px;
	border-radius: 50%;
	background: #990000;
	border: solid 3px rgba(255,255,255,.9);
	z-index: 1;
}

.albumName:hover, .albumImgCounter:hover { color: #fff; text-decoration: none }

.albumYear {
	position: absolute;
	top: -40px; left: 20px;
	background: #990000;
	font-size: 50%;
	padding: 10px 20px;
	border: solid 3px rgba(255,255,255,.9);
}

.mainTitle {
	font-family: 'Poppins', sans-serif;
	font-size: 300%;
	color: #666;
}

#images { position: relative }
.img1, .img2, .img3 { display: block; float: left; margin: 1%; transition: all 1s;}

.img1 {	width: 23% }
.img2 {	width: 48% }
.img3 {	width: 23% }

.imgFull {
	width: 100%;
	z-index: 2000 !important;
	float: none;
	margin: 0 auto;
	position: absolute;
	left: 0 !important;
}

.more {
	display: block;
	padding: 20px 0;
	background: #990000;
	color: #fff;
	text-shadow: 0 1px #330000;
	text-align: center;
	font-size: 200%;
}

.divHelp1 {
	background: #f8f8f8;
	padding: 20px;
	color: #666;
	font-size: 120%;
	text-shadow: 0 1px #fff;
	border: dotted 1px #ccc;
	position: relative;
	display: block;
}

.txtform {
	font-size: 120%;
	color: #333;
	padding: 10px;
	border: solid 1px #ccc;
	border-radius: 4px;
	width: 600px;
	max-width: 90%;
}

.calDayW {}
.calDayW:hover { background: #f0f0f0 !important }

/* æfingasíða */
.pracTitle {
	display: block;
	font-size: 200%;
	color: #999;
	border-bottom: dashed 1px #ccc;
	position: relative;
	margin-bottom: 30px;
}

.tdPracHeader {
	font-size: 150%;
	color: #666;
}



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

#ContentPlaceHolder1_spslides {
	text-align: center;
}

#ContentPlaceHolder1_spslides li {
	height: 100%;
	width: 100%;
}
#ContentPlaceHolder1_spslides li img, .imgAd {
  display: inline-block;
  margin: 0 auto;
  max-width: 100% !important;
  max-height: 100% !important;
  }

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 99%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url(../../include/themes.gif) no-repeat left top;
  margin-top: -70px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.prev {
	left: 2vmin;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 2vmin;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }


.450 { height: 450px; min-height: 450px !important }




















@media only screen and (max-width: 1366px) {
	.calitem {	width: 98%;	padding: 6px;}
	.calitem .info { margin-left: 10px; }
	.calitem .date { height: 34px; width: 30px;	font-size: 14px; }
	.calitem .headline { margin-left: 10px; }
	#ContentPlaceHolder1_events .h3, #ContentPlaceHolder1_events .h4, #ContentPlaceHolder1_events .h5, #ContentPlaceHolder1_events .h6 { font-size: 120% !important; }
	#ContentPlaceHolder1_events .h7	 { font-size: 100% !important }
}

@media only screen and (max-width: 1280px) and (min-width: 981px)  {
	#ContentPlaceHolder1_events .h3, #ContentPlaceHolder1_events .h4, #ContentPlaceHolder1_events .h5, #ContentPlaceHolder1_events .h6,	#ContentPlaceHolder1_events .h7, .calitem .red	 { font-size: 90% }
	.col30 { width: 40%; }
	.col70 { width: 60%; }
}




@media only screen and (max-width: 1154px) {

	#topnav { padding-left: 150px;}
	#topnav a { padding: 1vw; }
	#topnav .last img {	height: 22px; }
	.logolink { left: 10px; height: 120px;	max-height: 12vmin;	}
	.footerlogo { width: 100px; height: 100px; }

	h1, .h1 { font-size: 200%; }
	h2, .h2 { font-size: 180%; }
	h3, .h3 { font-size: 160%; }
	h4, .h4 { font-size: 140%; }
	h5, .h5 { font-size: 120% !important; }
	h6, .h6 { font-size: 120% !important; }
	#mainnav { padding-left: 150px;	}

	#mainnav a { font-size: 1.8vw; }
	.megamenu { max-width: 90%;	font-size: 100%; padding: 10px;	}
	.megamenu a { margin: 1px; padding: 5px 10px; }
	.main, .mainnarrow { max-width: 98%;}

	.col70, .col60, .col40, .col30, .col25, .col23 { width: 50%; margin: 0; }
	.footer { padding: 20px; }
	.innri h1 {	font-size: 120%; }
	.albumName { font-size: 120%; }
	.albumImgCounter { top: -30px; right: -10px; }
	.albumYear { top: -30px; left: 10px; font-size: 80%; padding: 5px 10px;	}
	.mainTitle {font-size: 200%; }
}








@media only screen and (max-width: 980px) {
	.col70, .col60, .col50, .col40, .col30, .col25, .col23 { width: 100%; min-width: 100% !important }
	/*.bg, .bg2, .bg3, .bg4, .bg5 { background: #fff;	background-image: none !important }*/
	#ContentPlaceHolder1_divnews img, #divnews img {
	float: none;
	display: block;
	max-width: 100%; width: auto;
	max-height: 400px !important;;
	margin: 0 auto;
	margin-bottom: 10px;
}

.centered-btns_nav { display: none }

.btnmore { position: relative; clear:both !important; z-index: 500; }
.maincalendar { clear: both; margin-top: 50px;}
.innri { height: auto; min-height: 190px; }
.innri img { display: none;}
.450 { height: auto; min-height: 200px;	}
.logolink {
	position: relative;
	width: auto; height: auto !important; max-width: 200px !important;
	margin: 0 auto;
	display: block;
	margin-bottom: 200px; 
}

.mainlogo { max-width: 100%; position: relative; display:block; }
#topnav { display: none }
.main { clear:both !important; }
.footerlogo { display: none }
.footercontact { display: block; margin-bottom: 20px; }
#mainnav {display: none; }
.mobnavinit {
	height: 30px;
	line-height: 36px;
	color: #999;
	background: #f0f0f0;
	border-bottom: dashed 1px #ccc;
	text-shadow: 0 1px #fff;
	padding: 10px;
	text-align: right;
	display: block;
	cursor: pointer;
	transition: all .5s;
}
.burger { float: right; 	margin-left: 15px; }
.bar1, .bar2, .bar3 { width: 35px; height: 5px; background-color: #999; margin: 6px 0; transition: all .5s; }
.change .bar1 { -webkit-transform: rotate(-45deg) translate(-9px, 6px); transform: rotate(-45deg) translate(-9px, 6px);	background-color: #cc0000; }
.change .bar2 { opacity: 0; }
.change .bar3 { -webkit-transform: rotate(45deg) translate(-8px, -8px); transform: rotate(45deg) translate(-8px, -8px);	background-color: #cc0000; }
#mobnav { background: #f0f0f0; border:bottom: dashed 1px #ccc; color:#666; padding: 10px; width: auto; min-width: 40%; position: absolute; z-index: 10000; box-shadow: 5px 5px 5px rgba(0,0,0,.2); }
#mobnav a {	display: block;	clear:both;	border-bottom: dashed 1px #ccc;	padding: 10px; cursor: pointer; transition: color .5s }
#mobnav a:hover { color: #990000 }

.mobnavinit:hover, .mobnavinit:active { color: #333; background: #e0e0e0; border-bottom: dashed 1px #999; }
.mobnavinit:hover .bar, .mobnavinit:active .bar { background-color: #333 }
.albumItem { width: 96%; height: 240px; }
.mobplus { background: #fff; height: 20px; width: 20px; float: right; display: inline-block; margin-left: 40px; color: #ccc; text-align: center; padding: 0 3px 4px 3px; border: dashed 1px #ccc }
.mobsub { display: none; }
.divnews .rslides { height: auto; min-height: 550px !important;}

.mobsub a { background: #fff; color: #333 }
.redbg { margin-top: 150px;}
.footer { text-align: center; }

.calitem .date { height: 44px; width: 40px;	font-size: 24px; }
.calitem .date .smaller { font-size: 14px; }

.calitem .headline { font-size: 100% !important; margin-left: 30px; }
.calitem .info { width: 70%; margin-left: 30px;	font-size: 80%; }
.calitem .red {	font-size: 130%; }
.img1 {	width: auto !important; max-width: 100%; display: block; clear:both; }

.fbicon  { float: left; border-bottom: dashed 1px #ccc !important; min-width: 50%; transition: all .5s}
.fbicon:hover { border-bottom: dashed 1px #ccc !important; }
.fbicon:after { margin-left: 50px; content: "Facebook"}
.thorka { float: left; border-bottom: dashed 1px #ccc !important;}
.thorka:after { margin-left: 40px; content: "Vefur Þór/KA"; display: inline-block; vertical-align: middle}
}